## jboss-classfilewriter 1.1.2

=== debian/changelog ===
jboss-classfilewriter (1.1.2-1) unstable; urgency=medium

  * Initial release. (Closes: #779582)

 -- Markus Koschany <apo@gambaru.de>  Wed, 28 Oct 2015 18:07:19 +0100
