=== debian/control ===
Source: jboss-classfilewriter
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@gambaru.de>
Build-Depends:
 debhelper (>= 9),
 default-jdk,
 default-jdk-doc,
 junit4,
 libmaven-javadoc-plugin-java,
 libmaven-bundle-plugin-java,
 maven-debian-helper (>= 1.5)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/jboss-classfilewriter.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jboss-classfilewriter.git
Homepage: https://github.com/jbossas/jboss-classfilewriter

Package: libjboss-classfilewriter-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends}
Suggests:
 libjboss-classfilewriter-java-doc,
 ${maven:OptionalDepends}
Description: bytecode writer that creates .class files at runtime
 This package contains JBoss Class File Writer, a program to create Java .class
 files at runtime.

Package: libjboss-classfilewriter-java-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends}
Recommends:
 ${maven:DocDepends},
 ${maven:DocOptionalDepends}
Suggests:
 libjboss-classfilewriter-java
Description: Documentation for JBoss Class File Writer
 JBoss Class File Writer is a program to create Java .class files at runtime.
 .
 This package contains the API documentation of libjboss-classfilewriter-java.
