## jboss-classfilewriter 1.2.1

=== debian/changelog ===
jboss-classfilewriter (1.2.1-1) unstable; urgency=medium

  * New upstream version 1.2.1.

 -- Markus Koschany <apo@debian.org>  Fri, 13 Jan 2017 16:12:33 +0100

jboss-classfilewriter (1.1.2-2) unstable; urgency=medium

  * Switch to compat level 10.
  * Declare compliance with Debian Policy 3.9.8.
  * Vcs-Git: Use https.
  * Update my email address.

 -- Markus Koschany <apo@debian.org>  Sat, 24 Dec 2016 01:05:56 +0100
