=== debian/control ===
--- 
+++ 
@@ -3,17 +3,17 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders:
- Markus Koschany <apo@gambaru.de>
+ Markus Koschany <apo@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
  default-jdk,
  default-jdk-doc,
  junit4,
  libmaven-javadoc-plugin-java,
  libmaven-bundle-plugin-java,
  maven-debian-helper (>= 1.5)
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/jboss-classfilewriter.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/jboss-classfilewriter.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jboss-classfilewriter.git
 Homepage: https://github.com/jbossas/jboss-classfilewriter
