## jboss-classfilewriter 1.2.2

=== debian/changelog ===
jboss-classfilewriter (1.2.2-2) unstable; urgency=medium

  * libjboss-classfilewriter-java.poms: Remove --has-package-version flag.

 -- Markus Koschany <apo@debian.org>  Mon, 26 Mar 2018 15:17:42 +0200

jboss-classfilewriter (1.2.2-1) unstable; urgency=medium

  * New upstream version 1.2.2.
  * Switch to compat level 11.
  * Declare compliance with Debian Policy 4.1.3.
  * Use https for Format field.

 -- Markus Koschany <apo@debian.org>  Fri, 23 Mar 2018 20:28:18 +0100
