## jboss-classfilewriter 1.2.3

=== debian/changelog ===
jboss-classfilewriter (1.2.3-1) unstable; urgency=medium

  * New upstream version 1.2.3.
  * Declare compliance with Debian Policy 4.1.5.

 -- Markus Koschany <apo@debian.org>  Sat, 07 Jul 2018 21:54:20 +0200
