=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  libmaven-javadoc-plugin-java,
  libmaven-bundle-plugin-java,
  maven-debian-helper (>= 1.5)
-Standards-Version: 4.1.3
+Standards-Version: 4.1.5
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/jboss-classfilewriter.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jboss-classfilewriter.git
 Homepage: https://github.com/jbossas/jboss-classfilewriter
