## jboss-classfilewriter 1.2.4

=== debian/changelog ===
jboss-classfilewriter (1.2.4-1) unstable; urgency=medium

  * New upstream version 1.2.4
  * Declare compliance with Debian Policy 4.3.0.

 -- Markus Koschany <apo@debian.org>  Sat, 09 Feb 2019 12:43:29 +0100
