=== debian/control ===
--- 
+++ 
@@ -12,9 +12,9 @@
  libmaven-javadoc-plugin-java,
  libmaven-bundle-plugin-java,
  maven-debian-helper (>= 1.5)
-Standards-Version: 4.1.5
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/jboss-classfilewriter.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jboss-classfilewriter.git
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/java-team/jboss-classfilewriter.git
+Vcs-Browser: https://salsa.debian.org/java-team/jboss-classfilewriter
 Homepage: https://github.com/jbossas/jboss-classfilewriter
 
 Package: libjboss-classfilewriter-java
