=== debian/watch ===
version=3
opts=dversionmangle=s/(\da?)[\+\.\-~](?:dfsg|debian|ds|repack|repacked)\.?\d*$/$1/,\
uversionmangle=s/_/./g;s/\.Final// \
https://github.com/jbossas/jboss-classfilewriter/tags \
.*/archive/(?:upstream/)?(?:v||version-|release-|X|R|r)(\d\S*)\.Final\.tar\.gz
