## jboss-classfilewriter 1.2.5

=== debian/changelog ===
jboss-classfilewriter (1.2.5-1) unstable; urgency=medium

  * New upstream version 1.2.5.
  * Declare compliance with Debian Policy 4.6.0.

 -- Markus Koschany <apo@debian.org>  Wed, 08 Sep 2021 12:38:12 +0200

jboss-classfilewriter (1.2.4-2) unstable; urgency=medium

  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.5.1.
  * Remove get-orig-source target.

 -- Markus Koschany <apo@debian.org>  Sat, 02 Jan 2021 23:16:04 +0100
