=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Uploaders:
  Markus Koschany <apo@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 13),
  default-jdk,
  default-jdk-doc,
  junit4,
  libmaven-javadoc-plugin-java,
  libmaven-bundle-plugin-java,
  maven-debian-helper (>= 1.5)
-Standards-Version: 4.3.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/java-team/jboss-classfilewriter.git
 Vcs-Browser: https://salsa.debian.org/java-team/jboss-classfilewriter
 Homepage: https://github.com/jbossas/jboss-classfilewriter
