=== debian/watch ===
version=4
opts=dversionmangle=s/(\da?)[\+\.\-~](?:dfsg|debian|ds|repack|repacked)\.?\d*$/$1/,\
uversionmangle=s/_/./g;s/\.Final// \
https://github.com/jbossas/jboss-classfilewriter/tags \
.*/@ANY_VERSION@@ARCHIVE_EXT@
