## jboss-classfilewriter 1.3.0

=== debian/changelog ===
jboss-classfilewriter (1.3.0-1) unstable; urgency=medium

  * New upstream version 1.3.0. Supports OpenJDK 17. (Closes: #1012081)
  * Declare compliance with Debian Policy 4.6.1.

 -- Markus Koschany <apo@debian.org>  Sat, 12 Nov 2022 16:13:00 +0100
