## jboss-classfilewriter 1.3.1

=== debian/changelog ===
jboss-classfilewriter (1.3.1-1) unstable; urgency=medium

  * New upstream version 1.3.1.
  * Declare compliance with Debian Policy 4.7.0.
  * Remove README.source.

 -- Markus Koschany <apo@debian.org>  Fri, 03 Jan 2025 20:49:40 +0100
